@charset "UTF-8";

.header {
  width: auto;
}

.interview .pageHero::after {
  background-position: 36% center;
}

.recruit-title {
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  --btn-font-size: clamp(16px, 2vw, 2rem);
  --btn-txt-color: #fff;
  color: var(--btn-txt-color);
  font-weight: bold;
  line-height: 1.2;
  padding: 1em 2em;
  border-radius: 3em;
  background-color: var(--color-primary);
  font-size: var(--btn-font-size);
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.recruit-title .btn-icon {
  color: var(--btn-txt-color);
  content: "";
  display: inline-block;
  width: calc(var(--btn-font-size) * 1.2);
  height: calc(var(--btn-font-size) * 1.2);
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%3Csvg%20id%3D%22a%22%20data-name%3D%22%E3%83%87%E3%82%B6%E3%82%A4%E3%83%B3%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2020%2020%22%20width%3D%2220%22%20height%3D%2220%22%3E%20%3Cpath%20d%3D%22M10%2C0C4.4771118%2C0%2C0%2C4.4770508%2C0%2C10c0%2C5.5224609%2C4.4771118%2C10%2C10%2C10%2C5.5228271%2C0%2C10-4.4775391%2C10-10C20%2C4.4770508%2C15.5228271%2C0%2C10%2C0Zm-2.7258911%2C14.3745117V5.6254883l7.5767212%2C4.375-7.5767212%2C4.3740234Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E);
}
.recruit-icon-age {
  background-image: url(../images/page/recruit-icon-age.png) right center;
}
.sp_only {
  display: none;
}
@media screen and (max-width: 767.9px) {
  .sp_only {
    display: block;
  }
  .recruitSec-btnArea .btn-primary span,
  .recruitSec-btnArea .recruit-title span {
    width: 80%;
    margin-left: 6px;
  }
}
@media screen and (min-width: 768px) {
  .recruitSec-btnArea .recruit-title {
    width: 80%;
  }
}

.sectionTitle {
  font-weight: bold;
  text-align: center;
  margin-bottom: 1em;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sectionTitle .ja {
  font-size: clamp(1.6rem, 2vw, 2rem);
  line-height: 1;
}
.sectionTitle .en {
  font-size: clamp(3.5rem, 6vw, 6rem);
  color: var(--color-primary);
  line-height: 1;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
}
@media screen and (min-width: 480px ) {
  .sectionTitle .en {
    letter-spacing: 0.1em;
  }
}

/* topics */
:root {
  --kazari-sankaku-width: min(6vw, 80px);
}

.topTopics-inner.container {
  min-height: 300px;
}

.topics .pageHero {
  background: url(../images/page/pageHero-default.jpg) repeat-x center center;
}

/* .topics .pageHero::before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  display: block;
  width: 55%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.topics .pageHero::after {
  position: absolute;
  right: 0;
  top: 0;
  content: "";
  display: block;
  width: 55%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-clip-path: polygon(9.5vw 0, 100vw 0, 100vw 100%, 0% 100%);
          clip-path: polygon(9.5vw 0, 100vw 0, 100vw 100%, 0% 100%);
} */

.topTopics {
  --topics-gitter: var(--kazari-sankaku-width);
  padding-top: var(--section-padding-top);
  padding-bottom: var(--section-padding-bottom);
  position: relative;
  overflow: hidden;
}
.topTopics-inner {
  position: relative;
  padding-bottom: 0px;
  padding-right: calc(var(--topics-gitter));
  padding-left: calc(var(--topics-gitter));
  margin-right: auto;
  margin-left: auto;
  max-width: calc(var(--container-max-width-nm) + var(--gutter-x) * 2);
}
@media screen and (min-width: 480px ) {
  .topTopics-inner {
    padding-right: calc(var(--topics-gitter) + 4vw);
    padding-left: calc(var(--topics-gitter) + 4vw);
    padding-bottom: 50px;
  }
}
.topTopics-inner > * {
  position: relative;
  z-index: 1;
}
.topTopics-btnArea {
  text-align: center;
  -webkit-margin-before: 20px;
          margin-block-start: 20px;
}
.topTopics .newsList li {
  border-bottom: 1px solid var(--color-gray);
  padding: 1em 0;
  line-height: 1.4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media screen and (min-width: 1000px ) {
  .topTopics .newsList li {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 1em;
  }
}
.topTopics .newsList li li:first-child {
  border-top: 1px solid var(--color-gray);
}
.topTopics .sectionBackGray {
  z-index: 0;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: calc(100vw - var(--topics-gitter) + var(--kazari-sankaku-width));
  top: calc(-1 * clamp(3rem, 3.5vw, 5rem));
  bottom: clamp(3rem, 3.5vw, 5rem);
}
@media screen and (min-width: 480px ) {
  .topTopics .sectionBackGray {
    bottom: 0;
  }
}
@media screen and (min-width: 1000px ) {
  .topTopics .sectionBackGray {
    top: calc(-1 * clamp(3rem, 4vw, 5rem));
  }
}
.topTopics .sectionBackGray-inner {
  background-color: #efefef;
  position: relative;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.topTopics .sectionBackGray .kazari-sankaku {
  width: var(--kazari-sankaku-width);
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
}
.topics-title {
  font-size: clamp(1.7rem, 4vw, 4rem);
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  padding-top: 30px;
}
.topics-date {
  display: block;
  width: 100%;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 30px;
}

.ttlEffect .en {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  position: relative;
}
.ttlEffect .en::after {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  color: var(--txt_after_color, #333);
  content: attr(data-text);
  display: block;
  left: 0;
  position: absolute;
  top: 0;
}
.ttlEffect .ja {
  -webkit-transition: opacity 1s, -webkit-transform 0.8s;
  transition: opacity 1s, -webkit-transform 0.8s;
  transition: opacity 1s, transform 0.8s;
  transition: opacity 1s, transform 0.8s, -webkit-transform 0.8s;
  -webkit-transform: translateY(50%);
          transform: translateY(50%);
  opacity: 0;
}
.ttlEffect.is-show .en,
.ttlEffect.is-show .en::after {
  -webkit-clip-path: inset(0 0 0 0);
  clip-path: inset(0 0 0 0);
  transition: -webkit-clip-path 0.8s cubic-bezier(0.43, 0.05, 0.17, 1);
  -webkit-transition: -webkit-clip-path 0.8s cubic-bezier(0.43, 0.05, 0.17, 1);
  transition: clip-path 0.8s cubic-bezier(0.43, 0.05, 0.17, 1);
  transition: clip-path 0.8s cubic-bezier(0.43, 0.05, 0.17, 1), -webkit-clip-path 0.8s cubic-bezier(0.43, 0.05, 0.17, 1);
}
.ttlEffect.is-show .en::after {
  -webkit-transition-delay: 0.45s;
          transition-delay: 0.45s;
}
.ttlEffect.is-show .ja {
  -webkit-transition-delay: 0.65s;
          transition-delay: 0.65s;
  opacity: 1;
  -webkit-transform: translate(0px);
          transform: translate(0px);
}

.contact .recruitSec-linkBox {
  background-color: var(--color-light-gray);
  padding: 0 !important;
}
.contact .recruitSec-table th {
  vertical-align: middle;
}
.contact .recruitSec-table input {
  font-size: 16px;
  width: 100%;
  padding: 0.6rem 0.8rem;
}
.contact .recruitSec-table textarea {
  font-size: 16px;
  width: 100%;
  padding: 0.6rem 0.8rem;
}
.contact .recruitSec-linkBox input.btn-primary {
  border: none;
  cursor: pointer;
}
.mw_wp_form .require {
  margin-left: 1px;
  color: red;
}
.contact .recruitSec-table select.zip {
  width: auto;
  font-size: 16px;
}
.contact .privacy {
  width: 100%;
  text-align: center;
  margin-top: 20px;
}
.contact .privacy a {
  color: var(--color-hover);
}
.contact .privacy a:hover {
  color: var(--color-hover);
  text-decoration: underline;
}

.selectbox-pref {
  display: inline-flex;
  align-items: center;
  position: relative;
}

.selectbox-pref::after {
  position: absolute;
  right: 15px;
  width: 10px;
  height: 7px;
  background-color: #535353;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: '';
  pointer-events: none;
}

.selectbox-pref select {
  appearance: none;
  min-width: 230px;
  height: 2.6em;
  padding: .4em calc(.8em + 30px) .4em .8em;
  border: 1px solid rgb(133, 133, 133);
  border-radius: 3px;
  background-color: #fff;
  color: #333333;
  font-size: 1em;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .contact .recruitSec-table th {
    text-align: left;
    display: block;
    width: 100%;
    padding: 1rem 1.6rem 0;
  }
  .contact .recruitSec-table td {
    display: block;
    width: 100%;
    padding: 0.5rem 1.6rem 1.8rem;
  }
  .company-groupSec .company-groupSec-row .btnArea {
    text-align: center;
  }
}
